# class Bundler::UI::RGProxy

### Public Class Methods

new(ui) click to toggle source
Calls superclass method `Gem::SilentUI::new`

    # File lib/bundler/ui/rg_proxy.rb, line 9
    def initialize(ui)
      @ui = ui
      super()
    end

### Public Instance Methods

say(message) click to toggle source

    # File lib/bundler/ui/rg_proxy.rb, line 14
    def say(message)
      @ui && @ui.debug(message)
    end